﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 2030 (1 year) DC Voltage VER /5502
INSTRUMENT:            Sub Wavetek/BI 2030 (1 year) µAmA DC VER /5502
INSTRUMENT:            Sub Wavetek/BI 2030 (1 year) Resistance VER /5502
DATE:                  2015-08-05 12:43:03
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 12641 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       20
NUMBER OF LINES:       238
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT, DAC
#
#  Source(s):
#       Wavetek / Beckman Industrial 20x0 Operator's Manual P/N 1000-0455-00 *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         DC_CURRENT_uAmA              PSUBI("µAmA DC")
  1.003  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment Test Number

#=====  Sub Wavetek/BI 2030 (1 year) DC Voltage VER /5502  ==================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{100 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V DC.
  2.008  5502E        +Voltage = 90.00 mV
  2.009  TARGET       -m
  2.010  MEMI         Enter UUT reading in millivolts DC:
  2.011  MEMCX  100   90.00mV        0.10% 0.02U

  3.001  RSLT         =
  3.002  HEAD         -2{1000 mV Range}
  3.003  TARGET       -p
  3.004  5502E        +Voltage = 900.0 mV
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in millivolts DC:
  3.007  MEMCX  1000  900.0mV        0.10% 0.2U

  4.001  RSLT         =
  4.002  HEAD         -2{10 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 9.000 V
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts DC:
  4.007  MEMCX  10    9.000V         0.10% 0.002U

  5.001  RSLT         =
  5.002  HEAD         -2{100 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 90.00 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  100   90.00V         0.10% 0.02U

  6.001  RSLT         =
  6.002  HEAD         -2{1000 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 900.0 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts DC:
  6.007  MEMCX  1000  900.0V         0.10% 0.2U

  7.001  HEAD         -2
  7.002  5502E        Standby
  7.003  HEAD
  7.004  END

  7.005  EVAL   Increment test number

#=====  Sub Wavetek/BI 2030 (1 year) µAmA DC VER /5502  =====================

  8.001  LABEL        DC_CURRENT_uAmA
  8.002  RSLT         =
  8.003  HEAD         {DC CURRENT}
  8.004  RSLT         =
  8.005  HEAD         -2{1000 µA Range}
  8.006  TARGET       -p
  8.007  DISP         Rotate the UUT function switch to A DC.
  8.008  5502E        +Current = 900.0 uA; CurrentTerminal = Aux
  8.009  TARGET       -m
  8.010  MEMI         Enter UUT reading in microamps DC:
  8.011  MEMCX  1000  900.0uA        0.5% 0.2U

  9.001  RSLT         =
  9.002  HEAD         -2{10 mA Range}
  9.003  TARGET       -p
  9.004  5502E        +Current = 9.000 mA; CurrentTerminal = Aux
  9.005  TARGET       -m
  9.006  MEMI         Enter UUT reading in milliamps DC:
  9.007  MEMCX  10    9.000mA        0.35% 0.001U

 10.001  RSLT         =
 10.002  HEAD         -2{100 mA Range}
 10.003  TARGET       -p
 10.004  5502E        +Current = 90.00 mA; CurrentTerminal = Aux
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in milliamps DC:
 10.007  MEMCX  100   90.00mA        0.35% 0.01U

 11.001  5502E        Standby

 11.002  RSLT         =
 11.003  HEAD         -2{1000 mA Range}
 11.004  TARGET       -p
 11.005  PIC          55xx_20x0_1000mA_2W
 11.006  5502E        +Current = 900.0 mA; CurrentTerminal = Aux
 11.007  TARGET       -m
 11.008  MEMI         Enter UUT reading in milliamps DC:
 11.009  MEMCX  1000  900.0mA        0.5% 0.1U

 12.001  HEAD         -2
 12.002  5502E        Standby
 12.003  HEAD
 12.004  END

 12.005  EVAL   Increment test number

#=====  Sub Wavetek/BI 2030 (1 year) Resistance VER /5502  ==================

 13.001  LABEL        RESISTANCE
 13.002  RSLT         =
 13.003  HEAD         {RESISTANCE}
 13.004  RSLT         =
 13.005  HEAD         -2{100 Ω Range}
 13.006  TARGET       -p
 13.007  DISP         Rotate the UUT function switch to Ω.
 13.008  PIC          55xx_20x0_Z_4W
# First apply 80 Ω to ensure UUT autoranges to 100 Ω range.
 13.009  5502E        +Resistance = 80.00 Ohms; LeadComp = 2Wire
 13.010  WAIT         -t 5 Waiting for autorange to select 100 Ω range.
 13.011  5502E        +Resistance = 90.00 Ohms; LeadComp = 2Wire
 13.012  TARGET       -m
 13.013  MEMI         Enter UUT reading in ohms:
 13.014  MEMCX  100   90.00Z         0.5% 0.04U

 14.001  RSLT         =
 14.002  HEAD         -2{1000 Ω Range}
 14.003  TARGET       -p
# First apply 800 Ω to ensure UUT autoranges to 1000 Ω range.
 14.004  5502E        +Resistance = 800.0 Ohms; LeadComp = 2Wire
 14.005  WAIT         -t 5 Waiting for autorange to select 1000 Ω range.
 14.006  5502E        +Resistance = 900.0 Ohms; LeadComp = 2Wire
 14.007  TARGET       -m
 14.008  MEMI         Enter UUT reading in ohms:
 14.009  MEMCX  1000  900.0Z         0.3% 0.4U

 15.001  RSLT         =
 15.002  HEAD         -2{10 kΩ Range}
 15.003  TARGET       -p
# First apply 8 kΩ to ensure UUT autoranges to 10 kΩ range.
 15.004  5502E        +Resistance = 8.000 kOhms; LeadComp = 2Wire
 15.005  WAIT         -t 5 Waiting for autorange to select 10 kΩ range.
 15.006  5502E        +Resistance = 9.000 kOhms; LeadComp = 2Wire
 15.007  TARGET       -m
 15.008  MEMI         Enter UUT reading in kilohms:
 15.009  MEMCX  10    9.000kZ        0.3% 0.004U

 16.001  RSLT         =
 16.002  HEAD         -2{100 kΩ Range}
 16.003  TARGET       -p
# First apply 80 kΩ to cause UUT to autorange 100 kΩ range.
 16.004  5502E        +Resistance = 80.00 kOhms; LeadComp = 2Wire
 16.005  WAIT         -t 5 Waiting for autorange to select 100 kΩ range.
 16.006  5502E        +Resistance = 90.00 kOhms; LeadComp = 2Wire
 16.007  TARGET       -m
 16.008  MEMI         Enter UUT reading in kilohms:
 16.009  MEMCX  100   90.00kZ        0.3% 0.04U

 17.001  5502E        Standby

 17.002  RSLT         =
 17.003  HEAD         -2{1000 kΩ Range}
 17.004  TARGET       -p
 17.005  PIC          55xx_20x0_VZDFC_2W
# First apply 800 kΩ to cause UUT to autorange 1000 kΩ range.
 17.006  5502E        +Resistance = 800.0 kOhms
 17.007  WAIT         -t 5 Waiting for autorange to select 1000 kΩ range.
 17.008  5502E        +Resistance = 900.0 kOhms
 17.009  TARGET       -m
 17.010  MEMI         Enter UUT reading in kilohms:
 17.011  MEMCX  1000  900.0kZ        0.3% 0.4U

 18.001  RSLT         =
 18.002  HEAD         -2{10 MΩ Range}
 18.003  TARGET       -p
# First apply 8 MΩ to cause UUT to autorange 100 MΩ range.
 18.004  5502E        +Resistance = 8.000 MOhms
 18.005  WAIT         -t 5 Waiting for autorange to select 10 MΩ range.
 18.006  5502E        +Resistance = 9.000 MOhms
 18.007  TARGET       -m
 18.008  MEMI         Enter UUT reading in megohms:
 18.009  MEMCX  10    9.000MZ        0.7% 0.004U

 19.001  RSLT         =
 19.002  HEAD         -2{20 MΩ Range}
 19.003  TARGET       -p
 19.004  5502E        +Resistance = 18.000 MOhms
 19.005  TARGET       -m
 19.006  MEMI         Enter UUT reading in megohms:
 19.007  MEMCX  20    18.000MZ       1.2% 0.004U

 20.001  HEAD         -2
 20.002  5502E        Standby
 20.003  HEAD
 20.004  END
